/*

*/

.version.creaci_n_esc_nica /* version checker */
{
	color: #000005;
	background-color: #5D2C1E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 699px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu335703
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u335703
{
	z-index: 2;
	height: 672px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206-u335703-fr.jpg?crc=4110392823") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335703-bw
{
	z-index: 2;
	height: 672px;
}

#u335713
{
	z-index: 3;
	min-height: 512.5500000000002px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 113px 18px 46.44999999999982px 19px;
	-pie-background: rgba(0,0,0,0.8);
}

#u339735-8
{
	z-index: 45;
	width: 341px;
	min-height: 127px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	position: relative;
}

#u339735,#u339735-3
{
	font-size: 15px;
	text-align: center;
	line-height: 12px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339735-4
{
	font-size: 11px;
	text-align: center;
	line-height: 9px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339735-6
{
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339642-22
{
	z-index: 12;
	width: 341px;
	min-height: 214px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	margin-top: 11px;
	position: relative;
}

#u339645-11
{
	z-index: 34;
	width: 341px;
	min-height: 83px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	margin-top: 12px;
	position: relative;
}

#u339642,#u339642-3,#u339645,#u339645-3
{
	font-size: 15px;
	text-align: center;
	line-height: 12px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339642-4,#u339645-4
{
	font-size: 11px;
	text-align: center;
	line-height: 9px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339642-17 > li:before,#u339645-7 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u339642-6,#u339642-8,#u339642-10,#u339642-12,#u339642-14,#u339642-16,#u339642-18,#u339645-6
{
	font-size: 11px;
	text-align: justify;
	line-height: 15px;
	padding-right: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339642-20,#u339645-9
{
	font-size: 13px;
	text-align: center;
	line-height: 18px;
	padding-right: 20px;
	padding-left: 20px;
	color: #FCCE21;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#accordionu335850
{
	z-index: 70;
	width: 192px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 75px;
	margin-top: 19px;
	position: relative;
}

#u335851
{
	z-index: 71;
	width: 192px;
	background-color: transparent;
	position: relative;
}

#u335852-4
{
	z-index: 72;
	width: 180px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335852-4:hover
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 180px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335852-4:active
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 180px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335852-4.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 180px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u335852-4:hover p,#u335852-4:hover h1,#u335852-4:active p,#u335852-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335852-4.AccordionPanelTabOpen p,#u335852-4.AccordionPanelTabOpen h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u335852-2
{
	padding-right: 10px;
}

#u335853
{
	z-index: 76;
	width: 152px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	padding: 14px 20px 43.14999999999998px;
}

#u335855-5
{
	z-index: 77;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335854-5
{
	z-index: 82;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 8px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335855,#u335854
{
	line-height: 12px;
}

#u335855-3,#u335854-3
{
	line-height: 18px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u335713-bw
{
	z-index: 3;
	min-height: 512.5500000000002px;
}

#u339436
{
	z-index: 4;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339319-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339437
{
	z-index: 5;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339438-6
{
	z-index: 6;
	width: 211px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 148px;
}

#u339438-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339438-4
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339436-bw
{
	z-index: 4;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 672px);
}

#u339837
{
	z-index: 53;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u339838
{
	z-index: 54;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu339840
{
	z-index: 55;
	width: 0.01px;
	margin-right: -10000px;
}

#u339840
{
	z-index: 55;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339843-4
{
	z-index: 66;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	line-height: 17px;
	color: #6F45E9;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339842-3
{
	z-index: 63;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339839
{
	z-index: 56;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339841-6
{
	z-index: 57;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	text-align: left;
	line-height: 8px;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u339837-bw
{
	z-index: 53;
	min-height: 43px;
	margin-top: -47px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 27px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

